#####################################
#           Information             #
#####################################

App\Entity\Information\Email:
    translations:
        singular:
            fr: 'Email'
            en: 'Information'
        plural:
            fr: 'Email'
            en: 'Email'
        add:
            fr: 'Ajouter un email'
            en: 'Add email'

App\Entity\Information\Information:
    translations:
        singular:
            fr: 'Information'
            en: 'Information'
        plural:
            fr: 'Informations'
            en: 'Informations'
        add:
            fr: 'Ajouter une information'
            en: 'Add information'

App\Entity\Information\Phone:
    translations:
        singular:
            fr: 'Téléphone'
            en: 'Phone'
        plural:
            fr: 'Informations'
            en: 'Phones'
        add:
            fr: 'Ajouter un téléphone'
            en: 'Add phone'

App\Entity\Information\SocialNetwork:
    translations:
        singular:
            fr: 'Réseau social'
            en: 'Social network'
        plural:
            fr: 'Réseaux sociaux'
            en: 'Social networks'
        add:
            fr: 'Ajouter un réseau social'
            en: 'Add social network'